<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Student Performace Analysis System</title>
    <link rel="stylesheet" href="{{url_for('static',filename='styles.css')}}">
    <link rel="shortcut icon" href="images/cap.png">
</head>

<body>
    <!-- <script src="styles.js" defer></script> -->
    <section class="header">
        <h1>
            Student Performace Analysis System
        </h1>
        <nav>
            <a href="#" class="logo">

                <img style="height: 10vh;" src="{{url_for('static',filename='cap.png')}}">
            </a>
            <input class="menu-btn" type="checkbox" id="menu-btn">
            <label class="menu-icon" for="menu-btn">
                <span class="nav-icon">

                </span>
            </label>
            <ul class="menu">
                <li><a class="active" href="/">Home</a></li>
                <li><a href="https://studentdashboard1.herokuapp.com/">Dashboard</a></li>
                <li><a href="{{url_for('pred')}}">Prediction</a></li>
            </ul>
        </nav>
        <!-- Content Area -->
        <div class="header-content">
            <div class="header-text">
                <h1>Student Performance<span> Analysis</span></h1>
                <p>
                    This website gives you the insight on how the student's performance (Test preparation course)
                     is affected by the other variables (Gender, Ethnicity, Parental level of education, Lunch)
                </p>

            </div>
            <div class="header-image">
                <img style="height: 40vh;" src="{{url_for('static',filename='stats.png')}}">
            </div>
        </div>
        <!-- ARROw -->
    </section>
   
    <footer>
        <p>
            Developed by Group 13

        </p>
    </footer>

</body>

</html>